body {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	color:#000;
	background:#fff;
	overflow:auto;
	padding:10px;
	margin:0px;
}

h1, h2, h3, h4, p, table, th, td {
	margin:0px;
	padding:0px;
}

table {
		border-collapse:collapse;
		margin:auto;
}

h1, h2, h3 {
	text-align:center;
}

th  {
	text-align:left;
	padding:3px 6px;
	background:#ccc;
}

td  {
	padding:6px;
	vertical-align:top;
}

p {
	text-align:left;
}

pre {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	margin-top:0px;
	margin-bottom:0px
}

hr {
	clear:both;
}

img {
	border:none;
}

.left  {
	text-align:left;
}

.center  {
	text-align:center;
}

.right  {
	text-align:right;
}

.big {
	font-size:120%;
	margin-top:6px;
	margin-bottom:3px;
}

.title {
	font-size:110%;
	margin-top:18px;
	margin-bottom:6px;
	font-weight:bold;
}

.listbig {
	font-size:110%;
	line-height:150%;
	font-weight:normal;
}

.listsmall {
	font-size:90%;
	margin-left:1em;
	font-weight:normal;
}

.marker {
	background: #ffff99;
	color:#000000;
}

.skiplink {
	position:absolute;
	top:0px;
	left:0px;
	width:0px;
	height:0px;
	margin:0px;
	padding:0px;
	overflow:hidden;
	text-indent:-600em;
	color:#000;
	background:transparent;
}

.month {
	float:left;
	height:15em;
	padding:2em;
}

.clear {
	clear:both;
}

.colora {
	background:#dfdfff;
}

.colorb {
	background:#ffffdf;
}

a:link {
	background: none;
	color:#333399;
}
a:visited {
	background: none;
	color:#660066;
}
a:active {
	background: none;
	color:#6666cc;
}
a:hover {
	background: none;
	color:#6666cc;
}

#history {
	width:740px;
	margin:2em auto;
}

#history .lyrics {
	font-style:italic;
	margin-left:5em;
}

/* Kalender */
.calendar {
	border:1px solid #999;
}

.calendar .calendar-month {
	font-weight:bold;
}

.calendar th {
	padding:5px;
}

.calendar td {
	margin:5px;
}

.calendar td.free {
	background:#f6f6f6;
}
